.content {
    background-image: url('src/assets/images/main-background.jpeg');
    background-size: 100%;
    background-position: center;
    text-align: center;
    // padding: 12rem auto;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    // color: #3f51b5;
    color: #ffffff;
}

@media only screen and (max-width: 1080px) {
    .content {
        background-size: auto 100%;
        background-position: center;
    }
  }

.app-title {
    font-size: 60px;
    text-shadow: black 1px 0 30px;
    padding: 2rem;
}

.app-description {
    text-shadow: black 1px 0 5px;
}

.connect-button {
    font-size: 25px;
    padding: 1rem;
    margin: 2rem;
}